html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, figure {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-family: inherit;
	vertical-align: baseline; 
}
img {
	float: left;
	max-width: 100%;
	height: auto;
}	
/* remember to define focus styles! */
:focus {
	outline: 0; 
}
body {
 	background-color: #EFEFEF;
 	color: #494949; 
 	font-family: 'Roboto', Helvetica, Arial, sans-serif;
 	font-weight: 300;
 	font-size: 15px;
 }
#wrap {
 	margin: 50px auto;
 	width: 1024px;
 	background-color: #FFF;
 	clear: both;
 }
.hidden {
	position:absolute;
	left:0px;
	top:-500px;
	width:1px;
	height:1px;
	overflow:hidden; 
}
p {
	padding-bottom: 10px;
	line-height: 24px;
}
strong {
	font-weight: 600;
}
em {
	font-style: italic;
}
a:link, a:visited {
	color: #41680e;
}
a:hover, a:active {
	color: #C0C0C0;
}

/*------------------------------------- < 1024px ----------------------------------- */

@media screen and (max-width: 1024px) {
	 #wrap {
		width: 90%;
		margin: 20px 5%;
	}
}